table {
    border-collapse: separate;  /* 表の線と線の間を空ける */
    border-spacing:  5px;       /* 表の線と線の間の幅 */
}
 
th,td {
    padding: 5px 10px;          /* 余白指定 */
}

td {
	vertical-align: middle;
}
td.txt{
background-color:  #0f69b4; /* 背景色指定 */
	vertical-align: middle;
	color:#FFF;}
big {
font-size:22px;
}
main h1{text-align:center;font-size:26px;margin:0 0 40px 0;}
b{color:#0f69b4;}
.cov_list{}
.cov_list ul {display:flex;justify-content: center;margin:0 0 20px 0;}
.cov_list ul li{width:25%;box-sizing:border-box;padding:5px;}
.cov_list ul li:nth-child(3n){float:left;}
.cov_list ul li .title{font-size:14px;padding-top:5px;margin-top:5px;border-top:1px solid #0f69b4;}
.cov_list ul li .title2{font-size:18px;background-color:  #0f69b4; color:#FFF;text-align:center;margin-top:10px;}
.category_title{background-color:  #0f69b4; color:#FFF;text-align:center;font-size:18px;margin:10px 0;width:50%}

.cov_list ul li.col2{width:50%;}
.cov_list ul li.col2 .title{text-align: center;border:none;margin:0;}
.cov_list ul li.col2{ position: relative; top: -52px;}

@media screen and (max-width: 600px) and (orientation: portrait){
main h1{font-size:18px;}
.cov_list ul{display:block;margin:0;}
.cov_list ul:not(:last-child){}
.cov_list ul li{width:100%;text-align: center;}
.cov_list ul li.col2{position:static;width:100%;padding-top: 0;padding-bottom: 0;}
.category_title{width:100%;}
.cov_list ul li .title2{
    margin-top: 0;
    margin-bottom: 10px;
}
.cov_list ul li.col2 .title{
    padding-top: 0;
    padding-bottom: 10px;
}

}